#banner-download {
  margin-top: 48px;
  padding: 42px 0;
}

#banner-download .inner {
  gap: 46px;
}

#banner-download p {
  font-size: 20px;
  line-height: 26px;
}

#banner-download .button,
#banner-download .button:hover {
  color: #fff;
  font-size: 17px;
  height: 52px;
  line-height: 54px;
  padding: 0 21px;
}

@media screen and (max-width: 768px ) {
  #banner-download .inner {
    flex-wrap: wrap;
    gap: 25px;
  }
  #banner-download .inner p {
    flex-basis: 100%;
    font-size: 18px;
    line-height: 23px;
  }
}

@media screen and (max-width: 567px ) {
  #banner-download {
    margin-top: 21px;
    padding: 28px 0;
  }
  #banner-download .inner {
    gap: 15px;
  }
}